<!DOCTYPE html>
<html lang="ja">
<head>
<meta charset="UTF-8">
<title>Willject-login</title>
<link href="css/login.css" rel="stylesheet">
</head>
<body>
	<header class="header1">
		<h1>
			<a href="initial.html">Willject</a>
		</h1>
		<h2>
			<a href="login.html">ログイン</a>
		</h2>
	</header>
	<div class="parent" align="center">
		<form action="dateAxisTaskList.html">
			<table>
				<tr>
					<td class="text">メールアドレス</td>
					<td><input class="box" type="text" placeholder="  MailAddress">
					<p></p></td>
				</tr>
				<tr>
					<td class="text">パスワード</td>
					<td><input class="box" type="password"
						placeholder="  Password"></td>
				</tr>
			</table>
			<input class="regi" type="submit" value="ログインする">
		</form>
		<div class="this">
			<a href="newUser.html"> 新規登録はこちら </a>
		</div>
	</div>
</body>
</html>